.stretch{width: 100%; height: 100%;}
.wstretch{width: 100%;}
.sgrid{border: 1px solid #cccccc;border-bottom:none;font-family: Verdana,Helvetica,Arial,sans-serif;font-size: 13px;}
.twrap{overflow-y: hidden;overflow-x: auto;}
.twrap table{border-collapse: collapse;padding: 0px; margin: 0px;}
.twrap .tbwrap td div, .twrap th div{white-space: nowrap;width: auto;overflow: hidden;}
.twrap .thwrap{background:transparent url(images/fhbg.gif) repeat-x top;}
.twrap .thwrap table tr th,.twrap .thwrap table tr td{text-align: left;height: 24px; padding: 0; overflow: hidden; white-space: nowrap;
                background: transparent url(images/fhbg.gif) repeat-x top left;border-right: 1px solid #dfdfdf;}
.twrap table tr th div,.twrap table tr td div{padding: 0 5px;}
.twrap .tbwrap{overflow-y: scroll;overflow-x: hidden;}
.twrap .tbwrap table tr td{padding: 5px 0;border-right: 1px solid #dfdfdf;} 
.twrap .tbwrap table tr.alt{background: #f5f5f5;}
.twrap .tbwrap table tr:hover{background: #d5effc url(images/hl.png) repeat-x top;}
.twrap .tfwrap{height: 8px; background:transparent url(images/fhbg.gif) repeat-x bottom left;border-top: 1px solid #cccccc; }
.twrap .tfwrap .hdl{border-top: 1px solid #999; border-bottom: 1px solid #999;margin: 2px auto;text-align:center; width: 20px; height: 2px;cursor: row-resize;}